Send a processor message on a processing note conversation thread.

POST
/employers/{employerId}/payrun/{taxYear}/{payPeriod}/{periodNumber}/processingnotes/{id}/thread/messages

The first message creates the conversation if one does not yet exist. Send is limited to bureau Admin,
Supervisor, and Editor (Reviewer may create notes but cannot post on the thread).

Store values

Parameters

String
string
Integer
string
String

Contract.ProcessingNoteThreadMessageRequest
Integer
(optional)
Try it

Possible Responses

200 OK Contract.ProcessingNoteThreadResponse application/json
400 Bad Request
403 Forbidden
404 Not Found
409 Conflict